.container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
    padding: 1rem;
}

.title {
    font-size: 2rem;
    text-align: center;
    margin: 1rem;
}

.post-box .body {
    position: relative;
    height: auto;
    margin: 20px 10px;
    padding: 5px;
    background-color: #DADADA;
    border-radius: .3rem;
    border: 5px solid #ccc;
}
  
.body .post {
    min-height: 30px;
    border-radius: .3rem;
    font-family: Arial;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.5;
    color: #797979;
}

.controls-container {
    width: 45%;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1200px) {
    .controls-container {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 995px) {
    .controls-container {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 768px) {
    .controls-container {
        width: 100%;
    }
}